       /* The track (background) */
::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-track {
  background: #000000c5; 
  border-radius: 0px;
}

/* The thumb (the moving part) */
::-webkit-scrollbar-thumb {
  background: #e08002; 
  border-radius: 20px;
  border: 3px solid #000000c5; /* Adds padding look */
}

/* Hover effect */
::-webkit-scrollbar-thumb:hover {
  background: #ff932e; 
}
